<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// RSS 1.0 plugin - had been merged into rss plugin
// $Id: rss10.inc.php,v 1.10 2004/12/13 23:18:12 ishii Exp $

function plugin_rss10_action()
{
	pkwk_headers_sent();
	header('Status: 301 Moved Permanently');
	header('Location: ' . $script . '?cmd=rss&ver=1.0'); // HTTP
	exit;
}
?>
